{% extends 'base.html.twig' %}


{% block title %}Nouveau produit{% endblock %}

{% block stylesheets %}
<style>
#wrapper-title{
    background-color: rgb(0 0 0 / 14%);
}
</style>
{% endblock %}

{% block body %}
{{ include('header_admin/header_admin.html.twig') }}
    <div id="wrapper-title" class="container-full text-center">
        <h2 class="mt-4">Créer un produit</h2>
    </div>
    

    {{ include('produit/_form.html.twig') }}

    <a class="btn btn-primary mt-2 mb-5" href="{{ path('app_produit_index_admin') }}">Retour</a>
    {{ include('footer/footer.html.twig') }}
{% endblock %}
